这2个CPU,支持吗?谢谢

为当前最终发行版之前的所有版本提供支持
回复
Ericzhao82
帖子: 275
注册时间: 2006-07-05 16:47
送出感谢: 0
接收感谢: 0

这2个CPU,支持吗?谢谢

#1

帖子 Ericzhao82 » 2007-02-04 15:36

不知道支不支持这个双核CPU
英特尔® 迅驰® 双核移动计算技术- 英特尔® 酷睿™双核处理器T2250(1.73GHz, 533MHz FSB, 2MB L2 Cache)
含超线程(HT)技术的英特尔® 奔腾® 4处理器524(3.06GHz, 1MB L2 cache, 533MHz FSB)

谢谢
头像
hackem
帖子: 258
注册时间: 2006-10-19 21:42
来自: inside
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 hackem » 2007-02-04 15:55

我想都支持,但我没这样的CPU :cry:
ubuntu是个好东西
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-02-04 16:08

代码: 全选

$●  dmesg|grep CPU#
[17179569.184000] Initializing CPU#0
[17179573.552000] Initializing CPU#1
只有2个的机器。多的不知道。似乎不久就会支持8个的了。
● 鸣学
回复

回到 “老旧版本支持”